<?php
/**
 * Functions hooked into wp_custom_single_post_before_wrap add_action
 *
 **/
do_action( 'wp_custom_single_post_before_wrap' );
?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="post-<?php the_ID(); ?>-inner">
		<?php
		/**
		 * Functions hooked into wp_custom_single_post_before add_action
		 *
		 **/
		do_action( 'wp_custom_single_post_before' );

		/**
		 * Functions hooked into wp_custom_single_post add_action
		 *
		 */
		do_action( 'wp_custom_single_post' );

		/**
		 * Functions hooked in to wp_custom_single_post_after action
		 *
		 */
		do_action( 'wp_custom_single_post_after' );
		?>
		<div class="clear"></div>
	</div>
</article>
<?php
/**
 * Functions hooked into wp_custom_single_post_before_wrap add_action
 *
 **/
do_action( 'wp_custom_single_post_after_wrap' );